html, body {
	height: 100%;
}

BODY {
    margin: 0px;
    padding: 0px;
    overflow: auto;
}

img {
    border: 0px;
}

td {
    vertical-align: top;
    font-size: 12px;
font-family: 'Lato', sans-serif;
    color: #000000;
    line-height: 20px;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

form {
    margin: 0px;
}

input, select, textarea {
    font-size: 11px;
    font-family: Arial;
    color: #000000;
}

table.table_all {
    width: 100%;
    height: 100%;
}

table.table {
    width: 100%;
}

td.top {
    height: 32px;
    background: #000000;
}

td.top_bg {
    width: 100%;
    vertical-align: middle;
    color: #C9CACD;
}

td.top_bg a, td.top_bg a:hover {
    color: #C9CACD;
}

td.top_bg_1 {
    padding-right: 15px;
}

img.strzaleczka {
    margin: 0px 11px 1px 0px;
}

td.top_line {
    height: 1px;
    background: #FFFFFF;
}

td.top2_bg {
    width: 100%;
    height: 31px;
    background: #E3E3E3;
}

td.top2_bg div {
    padding: 8px 17px 0px 0px;
}

img.strzaleczka_black {
    margin: 0px 15px 1px 16px;
}

td.top_menu {
    width: 100%;
    height: 31px;
    background: url(images/top_menu_bg.gif) repeat-x;
	background: #009be2;
}

td.top_menu_sep {
    width: 2px;
    background: #000;
    height: 31px;
}

a.top_menu {
    display: block;
    height: 31px;
    color: #FFFFFF;
}

a.top_menu:hover {
    color: #FFFFFF;
}

a.top_menu b {
    display: block;
    font-weight: normal;
    padding: 8px 14px 0px 14px;
}

td.content {
    padding: 15px;
}

table.content_ng {
    background: #EFEFEF;
    border: 1px solid #C9C9C9;
    width: 100%;
}

td.content_ng {
    padding: 16px 12px;
    font-weight: bold;
}

img.strzalka_p {
    margin: 0px 12px -1px 0px;
}

div.content_sep {
    height: 15px;
}

table.content_listing {
    width: 100%;
    border-top: 1px solid #C9C9C9;
    border-left: 1px solid #C9C9C9;
}

td.content_listing_ng {
    vertical-align: middle;
    padding: 8px 14px;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #C9C9C9;
    background: #E4E4E4;
}

td.content_listing_l, td.content_listing_l2 {
    padding: 8px 14px;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #C9C9C9;
    width: 30%;
}

td.content_listing_r, td.content_listing_r2, td.content_listing_r3 {
    padding: 8px 14px;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #C9C9C9;
    width: 70%;
}

td.content_listing_l2, td.content_listing_r2, td.content_listing_r3 {
    background: #F5F5F5;
    color: #676767;
}

td.content_listing_l2 td, td.content_listing_r2 td, td.content_listing_r3 td {
    color: #676767;
}

td.content_listing_r3 {
    padding: 0px;
    height: 100%;
}

td.content_listing_bottom {
    padding: 8px 14px;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #C9C9C9;
    text-align: right;
}

td.content_listing_bottom img {
    margin: 0px;
}

td.footer {
    vertical-align: bottom;
}

div.footer {
    width: 100%;
    display: table;
    padding: 10px 0px;
    color: #FFFFFF;
    background: #000000;
}

td.footer a, td.footer a:hover {
    color: #FFFFFF;
}

div.footer_left {
    float: left;
    padding-left: 15px;
}

div.footer_right {
    float: right;
    padding-right: 15px;
}

table.top_menu_over {
    width: 200px;
}

td.top_menu_over {
    width: 200px;
    background: #422358;
    color: #FFFFFF;
}

td.top_menu_over a, td.top_menu_over a:hover {
    display: block;
    width: 200px;
    padding: 3px 0px;
    color: #D0E1E7;
    text-decoration: none;
}

td.top_menu_over u {
    text-decoration: none;
    padding: 0px 10px 0px 10px;
    font-weight: normal;
}

td.top_menu_over a:hover {
    font-weight: bold;
}

td.top_menu_over_ {
    width: 200px;
    height: 1px;
    background: #381B4C;
}

div#top_menu_over_1 {
    display: none;
    position: absolute;
    top: 31px;
    left: 0px;
}

div#top_menu_over_2 {
    display: none;
    position: absolute;
    top: 31px;
    left: 90px;
}

div#top_menu_over_3 {
    display: none;
    position: absolute;
    top: 31px;
    left: 154px;
}

div#top_menu_over_4 {
    display: none;
    position: absolute;
    top: 31px;
    left: 270px;
}















ul.menu, ul.menu ul, ul.menu li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.menu li {
    display: block;
    float: left;
    height: 31px;
    position: relative;
}
ul.menu li a {
    color: #FFFFFF;
    display: block;
    padding: 8px 16px 8px 14px;
	
	background: url("images/top_menu_sep.gif") no-repeat scroll right top transparent;
	background: none;
	border-right: 1px solid #CCC;
}
ul.menu li:last-child a {
	border: 0;
}
ul.menu li:hover ul {
    background: none repeat scroll 0 0 #009be2;
    display: block;
    left: 0;
    position: absolute;
    top: 100%;
    width: 240px;
}
ul.menu ul {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    z-index: 1000;
}
ul.menu ul li {
    border-bottom: 1px solid #CCC;
    float: none;
    height: auto;
}
ul.menu ul li a {
    color: #FFF;
    padding: 3px 10px;
}
ul.menu ul li i {
    font-style: normal;
    line-height: 14px;
    padding: 0 10px 0 0;
}
ul.menu ul li a:hover {
    font-weight: bold;
    text-decoration: none;
}



.w1 {
	width: 1% !important;
}

.w5 {
	width: 5% !important;
}

.w10 {
	width: 10% !important;
}

.w15 {
	width: 15% !important;
}

.w20 {
	width: 20% !important;
}

.w25 {
	width: 25% !important;
}

.w30 {
	width: 30% !important;
}

.w40 {
	width: 40% !important;
}

.w50 {
	width: 50% !important;
}

.w100 {
	width: 100% !important;
}


.right {
	text-align: right;
}

.center {
	text-align: center;
}

.middle {
	vertical-align: middle;
}

.nowrap {
	white-space: nowrap;
}

.pointer {
	cursor: pointer;
}



.button-small,
.button-small:hover {
	display: inline-block;
	padding: 3px 9px;
	color: #FFF;
	background: #422358;
}

.button-small:hover {
	text-decoration: none;
	opacity: 0.9;
}



.green {
	color: green;
}

.red {
	color: red;
}


ul.leftMenu,
ul.leftMenu li {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.leftMenu {
	margin-bottom: 25px;
	border-top: 1px solid #CCC;
}

ul.leftMenu li {
	border-bottom: 1px solid #CCC;
}

ul.leftMenu li a {
	display: block;
font-family: 'Raleway', sans-serif;
	padding: 6px 6px;
}

ul.leftMenu li a:hover {
	text-decoration: none;
	background: #EEE;
}
